# Generated by Django 2.1.1 on 2019-10-05 16:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0004_auto_20191005_2325'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='categories',
            field=models.CharField(choices=[(None, ''), ('Academic', 'Academic'), ('Organization', 'Organization'), ('Committee', 'Committee')], max_length=20),
        ),
    ]
